# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = zeromq
pkgbase = zeromq
pkgver = 4.3.5-2
pkgdesc = Fast messaging system built on sockets. C and C++ bindings. aka 0MQ, ZMQ.
url = http://www.zeromq.org
builddate = 1698109415
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3275987
arch = aarch64
license = MPL2
provides = libzmq.so=5-64
depend = glibc
depend = gnutls
depend = gcc-libs
depend = util-linux
depend = libsodium
depend = libpgm
optdepend = cppzmq: C++ binding for libzmq
makedepend = git
makedepend = cmake
makedepend = asciidoc
makedepend = xmlto
